@charset "UTF-8";
/* ------------------------------
- base
------------------------------ */
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-SemiBoldItalic.eot");
  src: local("../fonts/raleway/Raleway SemiBold Italic"), local("../fonts/raleway/Raleway-SemiBoldItalic"), url("../fonts/raleway/Raleway-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-SemiBoldItalic.woff2") format("woff2"), url("../fonts/raleway/Raleway-SemiBoldItalic.woff") format("woff"), url("../fonts/raleway/Raleway-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-ExtraLightItalic.eot");
  src: local("../fonts/raleway/Raleway ExtraLight Italic"), local("../fonts/raleway/Raleway-ExtraLightItalic"), url("../fonts/raleway/Raleway-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-ExtraLightItalic.woff2") format("woff2"), url("../fonts/raleway/Raleway-ExtraLightItalic.woff") format("woff"), url("../fonts/raleway/Raleway-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-MediumItalic.eot");
  src: local("../fonts/raleway/Raleway Medium Italic"), local("../fonts/raleway/Raleway-MediumItalic"), url("../fonts/raleway/Raleway-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-MediumItalic.woff2") format("woff2"), url("../fonts/raleway/Raleway-MediumItalic.woff") format("woff"), url("../fonts/raleway/Raleway-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-ExtraBoldItalic.eot");
  src: local("../fonts/raleway/Raleway ExtraBold Italic"), local("../fonts/raleway/Raleway-ExtraBoldItalic"), url("../fonts/raleway/Raleway-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-ExtraBoldItalic.woff2") format("woff2"), url("../fonts/raleway/Raleway-ExtraBoldItalic.woff") format("woff"), url("../fonts/raleway/Raleway-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-Regular.eot");
  src: local("../fonts/raleway/Raleway"), local("../fonts/raleway/Raleway-Regular"), url("../fonts/raleway/Raleway-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-Regular.woff2") format("woff2"), url("../fonts/raleway/Raleway-Regular.woff") format("woff"), url("../fonts/raleway/Raleway-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-ExtraBold.eot");
  src: local("../fonts/raleway/Raleway ExtraBold"), local("../fonts/raleway/Raleway-ExtraBold"), url("../fonts/raleway/Raleway-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-ExtraBold.woff2") format("woff2"), url("../fonts/raleway/Raleway-ExtraBold.woff") format("woff"), url("../fonts/raleway/Raleway-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-BlackItalic.eot");
  src: local("../fonts/raleway/Raleway Black Italic"), local("../fonts/raleway/Raleway-BlackItalic"), url("../fonts/raleway/Raleway-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-BlackItalic.woff2") format("woff2"), url("../fonts/raleway/Raleway-BlackItalic.woff") format("woff"), url("../fonts/raleway/Raleway-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-Light.eot");
  src: local("../fonts/raleway/Raleway Light"), local("../fonts/raleway/Raleway-Light"), url("../fonts/raleway/Raleway-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-Light.woff2") format("woff2"), url("../fonts/raleway/Raleway-Light.woff") format("woff"), url("../fonts/raleway/Raleway-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-Black.eot");
  src: local("../fonts/raleway/Raleway Black"), local("../fonts/raleway/Raleway-Black"), url("../fonts/raleway/Raleway-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-Black.woff2") format("woff2"), url("../fonts/raleway/Raleway-Black.woff") format("woff"), url("../fonts/raleway/Raleway-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-Medium.eot");
  src: local("../fonts/raleway/Raleway Medium"), local("../fonts/raleway/Raleway-Medium"), url("../fonts/raleway/Raleway-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-Medium.woff2") format("woff2"), url("../fonts/raleway/Raleway-Medium.woff") format("woff"), url("../fonts/raleway/Raleway-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-ExtraLight.eot");
  src: local("../fonts/raleway/Raleway ExtraLight"), local("../fonts/raleway/Raleway-ExtraLight"), url("../fonts/raleway/Raleway-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-ExtraLight.woff2") format("woff2"), url("../fonts/raleway/Raleway-ExtraLight.woff") format("woff"), url("../fonts/raleway/Raleway-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-Italic.eot");
  src: local("../fonts/raleway/Raleway Italic"), local("../fonts/raleway/Raleway-Italic"), url("../fonts/raleway/Raleway-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-Italic.woff2") format("woff2"), url("../fonts/raleway/Raleway-Italic.woff") format("woff"), url("../fonts/raleway/Raleway-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-Thin.eot");
  src: local("../fonts/raleway/Raleway Thin"), local("../fonts/raleway/Raleway-Thin"), url("../fonts/raleway/Raleway-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-Thin.woff2") format("woff2"), url("../fonts/raleway/Raleway-Thin.woff") format("woff"), url("../fonts/raleway/Raleway-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-SemiBold.eot");
  src: local("../fonts/raleway/Raleway SemiBold"), local("../fonts/raleway/Raleway-SemiBold"), url("../fonts/raleway/Raleway-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-SemiBold.woff2") format("woff2"), url("../fonts/raleway/Raleway-SemiBold.woff") format("woff"), url("../fonts/raleway/Raleway-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-LightItalic.eot");
  src: local("../fonts/raleway/Raleway Light Italic"), local("../fonts/raleway/Raleway-LightItalic"), url("../fonts/raleway/Raleway-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-LightItalic.woff2") format("woff2"), url("../fonts/raleway/Raleway-LightItalic.woff") format("woff"), url("../fonts/raleway/Raleway-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway/Raleway-Bold.eot");
  src: local("../fonts/raleway/Raleway Bold"), local("../fonts/raleway/Raleway-Bold"), url("../fonts/raleway/Raleway-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway/Raleway-Bold.woff2") format("woff2"), url("../fonts/raleway/Raleway-Bold.woff") format("woff"), url("../fonts/raleway/Raleway-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
/* ------------------------------
- base
------------------------------ */
/* ------------------------------
- base
------------------------------ */
@media screen and (max-width: 749px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 750px) {
  .sp {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .visible-md, .visible-sm {
    display: none;
  }
  .visible-lg {
    display: inherit;
  }
}
@media screen and (min-width: 750px) and (max-width: 1199px) {
  .visible-lg, .visible-sm {
    display: none;
  }
  .visible-md {
    display: inherit;
  }
}
@media screen and (max-width: 749px) {
  .visible-lg, .visible-md {
    display: none;
  }
  .visible-sm {
    display: inherit;
  }
}

.bg-gray {
  background: #F2F4F4;
}

/* ------------------------------
- base
------------------------------ */
@media screen and (max-width: 1199px) {
  body.is-active {
    overflow: hidden;
  }
}

@media screen and (min-width: 1200px) {
  .l-main:not(.-no-padding) {
    padding-top: 11.6rem;
  }
}
@media screen and (max-width: 1199px) {
  .l-main:not(.-no-padding) {
    padding-top: 5.8rem;
  }
}
@media screen and (min-width: 1024px) {
  .l-main:not(.-no-bg) {
    background: url(../img/store/bg.png) top center/100% 34.4rem no-repeat;
  }
}
@media screen and (min-width: 750px) and (max-width: 1023px) {
  .l-main:not(.-no-bg) {
    background: url(../img/store/bg.png) top center/100% 20rem no-repeat;
  }
}
@media screen and (max-width: 749px) {
  .l-main:not(.-no-bg) {
    background: url(../img/store/bg.png) top center/100% 18rem no-repeat;
  }
}

@media screen and (min-width: 750px) {
  .l-inner {
    width: 90%;
    max-width: 1250px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 749px) {
  .l-inner {
    padding: 0 2.5rem;
  }
}

@media screen and (min-width: 750px) {
  .l-inner-lg {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 749px) {
  .l-inner-lg {
    padding: 0 1.5rem;
  }
}

@media screen and (min-width: 750px) {
  .l-inner-sm {
    width: 90%;
    max-width: 1150px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 749px) {
  .l-inner-sm {
    padding: 0 1.5rem;
  }
}

@media screen and (min-width: 1024px) {
  .l-column {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
}
@media screen and (min-width: 750px) {
  .l-column {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 8rem 0 8rem;
  }
}
@media screen and (max-width: 749px) {
  .l-column {
    padding: 2rem 1.5rem 4rem;
  }
}

@media screen and (min-width: 1024px) {
  .l-content {
    width: 70.9090909091%;
  }
}

@media screen and (min-width: 1024px) {
  .l-side {
    width: 24.5454545455%;
  }
}
@media screen and (max-width: 1023px) {
  .l-side {
    margin-top: 4rem;
    padding-top: 4rem;
    border-top: 1px solid #D7D7D7;
  }
}

@media screen and (min-width: 1200px) {
  .l-single {
    padding-top: 7.5rem;
  }
}
@media screen and (min-width: 750px) and (max-width: 1199px) {
  .l-single {
    padding-top: 2rem;
  }
}
@media screen and (max-width: 749px) {
  .l-single {
    padding-top: 0;
  }
}

body {
  display: block;
}

.header {
  background-color: #fff;
}

.headerNav__recruit {
  display: none !important;
  visibility: hidden !important;
}

html.is-scroll-locked,
body.is-scroll-locked {
  overflow: hidden;
  height: 100%;
}

.page-recruit .header {
  position: absolute !important;
}
@media screen and (min-width: 1200px) {
  .page-recruit .only-pc-1200 {
    display: block;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit .only-pc-1200 {
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit .only-sp-1200 {
    display: block;
  }
}
@media screen and (min-width: 1200px) {
  .page-recruit .only-sp-1200 {
    display: none;
  }
}

.page-recruit-header__overlay {
  opacity: 0;
  pointer-events: none;
  width: 100%;
  height: 100vh;
  transition: opacity 0.2s;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 5;
  position: fixed;
  top: 0;
  left: 0;
}
.page-recruit-header__overlay.is-active {
  opacity: 1;
}

.page-recruit-header {
  position: absolute;
  left: 0;
  z-index: 9;
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #e9e9e9;
  border-top: 1px solid #e9e9e9;
  /* 750〜1199px */
}
@media screen and (min-width: 750px) and (max-width: 1199px) {
  .page-recruit-header {
    top: 58px;
    height: 64px;
  }
}
@media screen and (max-width: 749px) {
  .page-recruit-header {
    top: 58px;
    height: 64px;
  }
}
.page-recruit-header {
  /* 1200px〜 */
}
@media screen and (min-width: 1200px) {
  .page-recruit-header {
    top: 116px;
  }
}
.page-recruit-header.is-fix {
  position: fixed;
  top: 0 !important;
  z-index: 15;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit-header__inner {
    /* 1200px以上 */
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 48px;
    padding-right: 48px;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit-header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 16px;
    height: 100%;
    position: relative;
  }
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit-header__logo {
    width: 345px;
  }
}
.page-recruit-header .page-recruit-header__logo a {
  display: block;
  transition: opacity 0.4s;
}
.page-recruit-header .page-recruit-header__logo a:hover {
  opacity: 0.6;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit-header__list {
    display: flex;
    align-items: center;
    gap: 40px;
    min-height: 64px;
    height: 64px;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit-header__list {
    display: none;
  }
}
.page-recruit-header .page-recruit-header__list-item {
  height: 100%;
}
.page-recruit-header .page-recruit-header__list-item > button {
  position: relative;
}
.page-recruit-header .page-recruit-header__list-item > button::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #F9BE00;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.4s;
}
.page-recruit-header .page-recruit-header__list-item.is-active > button {
  color: #F9BE00;
}
.page-recruit-header .page-recruit-header__list-item.is-active > button::after {
  opacity: 1;
}
.page-recruit-header .page-recruit-header__list-item > a {
  position: relative;
}
.page-recruit-header .page-recruit-header__list-item > a::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #F9BE00;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.4s;
}
.page-recruit-header .page-recruit-header__list-item > a:hover {
  color: #F9BE00;
}
.page-recruit-header .page-recruit-header__list-item > a:hover::after {
  opacity: 1;
}
.page-recruit-header .page-recruit-header__list-item > button, .page-recruit-header .page-recruit-header__list-item > a {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  transition: color 0.3s;
  color: #6e6e6e;
  display: flex;
  align-items: center;
  height: 100%;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit-header__list-item > button, .page-recruit-header .page-recruit-header__list-item > a {
    font-size: 16px;
  }
}
.page-recruit-header .page-recruit-header__list-item__contents {
  position: absolute;
  top: 65px;
  left: 0;
  width: 100%;
  background-color: #fff;
  height: 0;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__contents__inner {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 32px;
  padding-bottom: 32px;
  display: flex;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__contents {
  height: 0;
  overflow: hidden;
  pointer-events: none;
  transition: height 0.5s ease;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item.is-active .page-recruit-header__list-item__contents {
  pointer-events: auto;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__contents__label {
  width: 240px;
  font-size: 20px;
  font-weight: 700;
  color: #6e6e6e;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__contents__menu {
  display: flex;
  justify-content: space-between;
  gap: 80px;
  border-left: 1px solid #d7d7d7;
  padding-left: 80px;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__contents__block {
  width: 420px;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__contents__block__label {
  font-size: 18px;
  font-weight: 700;
  color: #6e6e6e;
  margin-bottom: 15px;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__contents__block__under-label {
  font-size: 16px;
  font-weight: 700;
  color: #6e6e6e;
  margin-bottom: 10px;
  margin-top: 24px;
  padding-left: 15px;
  border-left: 3px solid #F9BE00;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__contents__block__under-label + .page-recruit-header__list-item__link {
  margin-left: 30px;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__link-item a {
  color: #6e6e6e;
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  padding: 16px 8px;
  position: relative;
  border-bottom: 1px solid #e9e9e9;
  transition: all 0.4s;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__link-item a:hover {
  border-bottom: 1px solid #F9BE00;
}
.page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__link-item a::after {
  content: "";
  background-image: url(../img/recruit/common/icon/arrow-right-yellow-circle.svg);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit-header__list-item__contents .page-recruit-header__list-item__link-item a::after {
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
  }
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit__entry-banner {
    position: fixed;
    top: 50%;
    right: 0;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit__entry-banner {
    height: 100%;
  }
}
.page-recruit-header .page-recruit__entry-banner button {
  color: #fff;
  font-family: "Quicksand" !important;
  background-color: transparent;
  background-color: #E75297;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  transition: all 0.3s;
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit__entry-banner button {
    height: 100%;
    font-size: 16px;
    width: 130px;
    font-weight: 700;
    text-align: left;
    padding-left: 16px;
    line-height: 1.25;
  }
}
.page-recruit-header .page-recruit__entry-banner .recruit-entry__contents {
  background-color: #E75297;
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry__contents {
    width: 100vw;
    position: absolute;
    left: 0;
    top: auto;
    overflow: hidden;
  }
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry__contents {
    border-radius: 10px 0 0 0;
    padding: 24px;
    width: 425px;
  }
}
.page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__title {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 5px;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__item + .recruit-entry-banner__item {
    margin-top: 24px;
  }
}
.page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list {
    gap: 8px;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list {
    gap: 8px;
  }
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li {
    width: 100%;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li {
    width: 100%;
  }
}
.page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  transition: all 0.4s;
  width: 100%;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a {
    height: 58px;
    border-radius: 5px;
    font-size: 18px;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a {
    height: 48px;
    border-radius: 5px;
    font-size: 16px;
  }
}
.page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a:hover {
  opacity: 0.6;
}
.page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a span {
  position: relative;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a span {
    padding-right: 28px;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a span {
    padding-right: 28px;
  }
}
.page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a span::after {
  content: "";
  background-image: url(../img/recruit/common/icon/arrow-right-yellow-circle.svg);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
@media screen and (min-width: 1200px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a span::after {
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit-header .page-recruit__entry-banner .recruit-entry-banner__link-list li a span::after {
    width: 18px;
    height: 18px;
    background-size: 18px 18px;
  }
}
.page-recruit-header .page-recruit__entry-banner-pc {
  transform: translate(100%, -50%);
  transition: all 0.4s;
}
.page-recruit-header .page-recruit__entry-banner-pc .page-recruit__entry-banner__trigger {
  position: absolute;
  transform: rotate(90deg) translate(-100%, 100%);
  left: 0;
  bottom: 0;
  transform-origin: left bottom;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 0 0 10px 10px;
  transition: background 0.4s;
}
.page-recruit-header .page-recruit__entry-banner-pc .page-recruit__entry-banner__trigger:hover {
  background-color: #f78bbc;
}
.page-recruit-header .page-recruit__entry-banner-pc .page-recruit__entry-banner__trigger span {
  position: relative;
  padding-right: 20px;
}
.page-recruit-header .page-recruit__entry-banner-pc .page-recruit__entry-banner__trigger span::after {
  content: "";
  background-color: #fff;
  width: 10px;
  height: 8px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
.page-recruit-header .page-recruit__entry-banner-pc.is-active {
  transform: translate(0, -50%);
}
.page-recruit-header .page-recruit__entry-banner-pc.is-active .page-recruit__entry-banner__trigger span::after {
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.page-recruit-header .page-recruit__entry-banner-sp .page-recruit__entry-banner__trigger {
  transition: background 0.4s;
}
.page-recruit-header .page-recruit__entry-banner-sp .page-recruit__entry-banner__trigger span {
  position: relative;
  padding-right: 25px;
}
.page-recruit-header .page-recruit__entry-banner-sp .page-recruit__entry-banner__trigger span::after {
  content: "";
  background-color: #fff;
  width: 12px;
  height: 8px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
.page-recruit-header .page-recruit__entry-banner-sp .page-recruit__entry-banner__trigger:hover {
  background-color: #f78bbc;
}
.page-recruit-header .page-recruit__entry-banner-sp .recruit-entry__contents-sp {
  padding-left: 24px;
  padding-right: 24px;
}
.page-recruit-header .page-recruit__entry-banner-sp .recruit-entry-banner__item {
  margin-top: 24px;
  margin-bottom: 24px;
}
.page-recruit-header .page-recruit__entry-banner-sp .recruit-entry-banner__title {
  font-size: 16px;
}
.page-recruit-header .page-recruit__entry-banner-sp.is-active .page-recruit__entry-banner__trigger span::after {
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

@media screen and (min-width: 1200px) {
  .page-recruit .sp-page-recruit-menu {
    display: none;
  }
  .page-recruit .sp-page-recruit-header__trigger {
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  .page-recruit .sp-page-recruit-header__trigger {
    position: fixed;
    right: 10px;
    bottom: 20px;
    background-color: rgba(40, 43, 45, 0.8);
    border: none;
    color: #fff;
    width: 116px;
    height: 48px;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    font-family: "Quicksand";
    z-index: 100;
    gap: 9px;
    transition: background-color 0.4s;
  }
  .page-recruit .sp-page-recruit-header__trigger .sp-page-recruit-header__ham {
    width: 16px;
    height: 14px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .page-recruit .sp-page-recruit-header__trigger .sp-page-recruit-header__ham span {
    display: block;
    width: 16px;
    height: 2px;
    background-color: #fff;
  }
  .page-recruit .sp-page-recruit-header__trigger:hover {
    background-color: #999;
  }
  .page-recruit .sp-page-recruit-menu {
    opacity: 0;
    pointer-events: none;
    overflow-y: hidden;
    transition: opacity 0.4s;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;
    height: 100svh;
  }
  .page-recruit .sp-page-recruit-menu__bg {
    background-color: rgb(255, 255, 255);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 48px;
  }
  .page-recruit .sp-page-recruit-menu.is-active {
    opacity: 1;
    pointer-events: all;
    overflow-y: scroll;
  }
  .page-recruit .sp-page-recruit-header__trigger.is-active .sp-page-recruit-header__ham span {
    position: absolute;
    top: 50%;
  }
  .page-recruit .sp-page-recruit-header__trigger.is-active .sp-page-recruit-header__ham span:nth-of-type(1) {
    transform: rotate(45deg);
  }
  .page-recruit .sp-page-recruit-header__trigger.is-active .sp-page-recruit-header__ham span:nth-of-type(2) {
    opacity: 0;
  }
  .page-recruit .sp-page-recruit-header__trigger.is-active .sp-page-recruit-header__ham span:nth-of-type(3) {
    transform: rotate(-45deg);
  }
  .page-recruit .sp-page-recruit-menu__head {
    padding-left: 16px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 25px;
  }
  .page-recruit .sp-page-recruit-menu__contents {
    padding-left: 24px;
    padding-right: 24px;
  }
  .page-recruit .sp-page-recruit-menu__item + .sp-page-recruit-menu__item {
    margin-top: 48px;
  }
  .page-recruit .sp-page-recruit-menu__item dd + dd {
    margin-top: 48px;
  }
  .page-recruit .sp-page-recruit-menu__label {
    font-size: 18px;
    font-weight: 700;
    color: #6e6e6e;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 7px;
    margin-bottom: 15px;
  }
  .page-recruit .sp-page-recruit-menu__label + dd {
    margin-left: 10px;
  }
  .page-recruit .sp-page-recruit-menu__label-2 {
    font-size: 16px;
    font-weight: 700;
    color: #6e6e6e;
    margin-bottom: 16px;
  }
  .page-recruit .sp-page-recruit-menu__label-3 {
    font-size: 16px;
    font-weight: 700;
    color: #6e6e6e;
    margin-bottom: 16px;
    margin-top: 16px;
    padding-left: 16px;
    border-left: 3px solid #F9BE00;
  }
  .page-recruit .sp-page-recruit-menu__label-3 + .sp-page-recruit-menu__list {
    margin-left: 24px;
  }
  .page-recruit .sp-page-recruit-menu__list + .sp-page-recruit-menu__list {
    margin-top: 16px;
  }
  .page-recruit .sp-page-recruit-menu__list-item a {
    display: block;
    color: #6e6e6e;
    font-weight: 700;
    padding-right: 30px;
    font-size: 16px;
    letter-spacing: 0.08em;
    position: relative;
  }
  .page-recruit .sp-page-recruit-menu__list-item a::before {
    content: "";
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../img/recruit/common/icon/arrow-right-yellow-circle.svg);
    width: 18px;
    height: 18px;
    background-size: 18px 18px;
  }
  .page-recruit .sp-page-recruit-menu__list-item + .sp-page-recruit-menu__list-item {
    margin-top: 15px;
  }
}

.page-recruit.page-recruit-internship .page-recruit__entry-banner button {
  background-color: #02aeeb;
}
.page-recruit.page-recruit-internship .page-recruit__entry-banner button:hover {
  background-color: #57cffa;
}
.page-recruit.page-recruit-internship .page-recruit__entry-banner .recruit-entry__contents {
  background-color: #02aeeb;
}
.page-recruit.page-recruit-internship .page-recruit-internship__entry-banner__list {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 1199px) {
  .page-recruit.page-recruit-internship .page-recruit-internship__entry-banner__list {
    gap: 16px;
    width: 328px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
@media screen and (min-width: 1200px) {
  .page-recruit.page-recruit-internship .page-recruit-internship__entry-banner__list {
    gap: 24px;
  }
}
.page-recruit.page-recruit-internship .page-recruit-internship__entry-banner__list .page-recruit-internship__entry-banner__list-item__text {
  margin-bottom: 12px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-family: "Zen Maru Gothic", sans-serif;
}
.page-recruit.page-recruit-internship .page-recruit-internship__entry-banner__list .page-recruit-internship__entry-banner__list-item a {
  transition: opacity 0.4s;
}
.page-recruit.page-recruit-internship .page-recruit-internship__entry-banner__list .page-recruit-internship__entry-banner__list-item a:hover {
  opacity: 0.6;
}